﻿body
{
 position: relative;
 margin: 0px;
 padding: 0;
 height: 100%;
 background-color: #ffffff;
}

.list 
{
	padding:0px;
}

.imgtext
{
	border: 0px;
	padding:5px;
	margin:0px;
}

.vraag
{
	color: #C00;
	font-weight:bold;	
}

a:link
{
 border: 0px;
 text-decoration: none;
 color: #000000;
 font-weight: bold;
}
a:hover
{
 border: 0px;
 text-decoration: none;
 color: #cccccc;
 font-weight: bold;
 text-decoration:underline;
}
a:visited
{
 border: 0px;
 text-decoration: none;
 color: #555555;
 font-weight: bold;
 text-decoration:none;
}

a.footer:link
{
 border: 0px;
 text-decoration: none;
 color: #ffffff;
 font-weight: bold;
}
a.footer:hover
{
 border: 0px;
 text-decoration: none;
 color: #cccccc;
 font-weight: bold;
 text-decoration:underline;
}
a.footer:visited
{
 border: 0px;
 text-decoration: none;
 color: #555555;
 font-weight: bold;
 text-decoration:none;
}


#container
{
	width: 950px;
	overflow: hidden;
	font: 9pt verdana;
	margin: auto;
	padding: 0px 0px 0px 0px;
	border: 0px solid black;
}

#header
{
	background-image:url(header.png);
	width: 950px;
	height: 150px;
	float: left;
	clear: left;
}
#menulinks
{
	width: 185px;
	height: 100%;
	float: left;
	border: 0px solid black;
	text-align: center;
	border: 0px solid black;
	background-color: #ffffff;
	margin-top: 25px;
}

#menutable
{
	padding-top:10px;
	padding-bottom:10px;
	padding: 50px;
		
}


#content
{
 width: 950px;
 float: left;
 color: #000000;
 font-size: 16px;
 font-family: verdana;
 border: 0px solid black;
 text-align:left;
}

#contenttext
{
	text-align:left;
	width: 730px;
	margin: auto;
	float: left;
	color: #ffffff;
	color: #000000;
	font-size: 13px;
	font-family: verdana;
	border: 0px solid black;
	padding-left:12px;
}
h1
{font-family:Verdana;
font-size:18px;font-weight:bold;
padding:0px;
}
h2
{font-family:Verdana;
font-size:14px;font-weight:bold;
padding:0px;
}

#footer
{
	width: 950px;
	height: 65px;
	clear: left;
	float: left;
	width: 950px;
	height: 25px;
	text-align: center;
	padding-top: 10px;
	color:#000000;
	background-color: #6fd0f6;
}

.bcf-table {
	margin:10px 0;
}

.bcf-table td {vertical-align:top;}
